`at86rf215_iq_tx_1_0` is a slightly modified version of the IQ cores of [LSF](https://gitlab.com/librespacefoundation/fpga-cores/-/tree/master?ref_type=heads) to allow the use of a gpio. This was achieved by taking out the `mark_sync` and `samp_rate` signals and removing the integrated AXI Lite interface.  
